entry_file: dekoele_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: dekoele_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: dekoele_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: dekoele_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 117.25
    ship: 0.0
    add: 117.25
  - interval: 100
    multiplier: 1.26
    amount_added: 117.25
    ship: 0.0
    add: 117.25
  - interval: 150
    multiplier: 1.26
    amount_added: 117.25
    ship: 0.0
    add: 117.25
  - interval: 300
    multiplier: 1.26
    amount_added: 117.25
    ship: 0.0
    add: 117.25
- result_file: dekoele_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 90
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 150
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
  - interval: 200
    multiplier: 1.367
    amount_added: 47.37
    ship: 0.0
    add: 47.37
- result_file: dekoele_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 90
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 150
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
  - interval: 200
    multiplier: 1.434
    amount_added: 64.69
    ship: 0.0
    add: 64.69
- result_file: dekoele_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 71.14
    ship: 0.0
    add: 71.14
  - interval: 100
    multiplier: 1.301
    amount_added: 71.14
    ship: 0.0
    add: 71.14
  - interval: 150
    multiplier: 1.301
    amount_added: 71.14
    ship: 0.0
    add: 71.14
  - interval: 300
    multiplier: 1.301
    amount_added: 71.14
    ship: 0.0
    add: 71.14
- result_file: dekoele_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 100
    multiplier: 1.301
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 150
    multiplier: 1.301
    amount_added: 68.07
    ship: 0.0
    add: 68.07
  - interval: 300
    multiplier: 1.301
    amount_added: 68.07
    ship: 0.0
    add: 68.07
- result_file: dekoele_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.307
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 100
    multiplier: 1.307
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 150
    multiplier: 1.307
    amount_added: 64.59
    ship: 0.0
    add: 64.59
  - interval: 300
    multiplier: 1.307
    amount_added: 64.59
    ship: 0.0
    add: 64.59
- result_file: dekoele_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.326
    amount_added: 13.93
    ship: 0.0
    add: 13.93
  - interval: 100
    multiplier: 1.326
    amount_added: 13.93
    ship: 0.0
    add: 13.93
  - interval: 150
    multiplier: 1.326
    amount_added: 13.93
    ship: 0.0
    add: 13.93
  - interval: 250
    multiplier: 1.326
    amount_added: 13.93
    ship: 0.0
    add: 13.93
- result_file: dekoele_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 55.57
    ship: 0.0
    add: 55.57
  - interval: 90
    multiplier: 1.373
    amount_added: 55.57
    ship: 0.0
    add: 55.57
  - interval: 150
    multiplier: 1.373
    amount_added: 55.57
    ship: 0.0
    add: 55.57
  - interval: 250
    multiplier: 1.373
    amount_added: 55.57
    ship: 0.0
    add: 55.57
- result_file: dekoele_pigufiEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.412
    amount_added: 58.72
    ship: 0.0
    add: 58.72
  - interval: 90
    multiplier: 1.412
    amount_added: 58.72
    ship: 0.0
    add: 58.72
  - interval: 150
    multiplier: 1.412
    amount_added: 58.72
    ship: 0.0
    add: 58.72
  - interval: 250
    multiplier: 1.412
    amount_added: 58.72
    ship: 0.0
    add: 58.72
- result_file: dekoele_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.286
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 100
    multiplier: 1.286
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 150
    multiplier: 1.286
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 250
    multiplier: 1.286
    amount_added: 49.14
    ship: 0.0
    add: 49.14
- result_file: dekoele_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 50
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 100
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 150
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
- result_file: dekoele_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 50
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 100
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 150
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
- result_file: dekoele_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.295
    amount_added: 39.44
    ship: 0.0
    add: 39.44
  - interval: 50
    multiplier: 1.295
    amount_added: 39.44
    ship: 0.0
    add: 39.44
  - interval: 100
    multiplier: 1.295
    amount_added: 39.44
    ship: 0.0
    add: 39.44
  - interval: 200
    multiplier: 1.295
    amount_added: 39.44
    ship: 0.0
    add: 39.44
- result_file: dekoele_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.309
    amount_added: 84.05
    ship: 0.0
    add: 84.05
  - interval: 50
    multiplier: 1.309
    amount_added: 84.05
    ship: 0.0
    add: 84.05
  - interval: 120
    multiplier: 1.309
    amount_added: 84.05
    ship: 0.0
    add: 84.05
  - interval: 150
    multiplier: 1.309
    amount_added: 84.05
    ship: 0.0
    add: 84.05
- result_file: dekoele_amazonit.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.336
    amount_added: 89.94
    ship: 0.0
    add: 89.94
  - interval: 50
    multiplier: 1.336
    amount_added: 89.94
    ship: 0.0
    add: 89.94
  - interval: 120
    multiplier: 1.336
    amount_added: 89.94
    ship: 0.0
    add: 89.94
  - interval: 150
    multiplier: 1.336
    amount_added: 89.94
    ship: 0.0
    add: 89.94
- result_file: dekoele_amazones.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 101.07
    ship: 0.0
    add: 101.07
  - interval: 50
    multiplier: 1.322
    amount_added: 101.07
    ship: 0.0
    add: 101.07
  - interval: 120
    multiplier: 1.322
    amount_added: 101.07
    ship: 0.0
    add: 101.07
  - interval: 150
    multiplier: 1.322
    amount_added: 101.07
    ship: 0.0
    add: 101.07
- result_file: dekoele_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 60.5
    ship: 0.0
    add: 60.5
  - interval: 50
    multiplier: 1.322
    amount_added: 60.5
    ship: 0.0
    add: 60.5
  - interval: 120
    multiplier: 1.322
    amount_added: 60.5
    ship: 0.0
    add: 60.5
  - interval: 150
    multiplier: 1.322
    amount_added: 60.5
    ship: 0.0
    add: 60.5
- result_file: dekoele_amazonbe.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 57.23
    ship: 0.0
    add: 57.23
  - interval: 50
    multiplier: 1.322
    amount_added: 57.23
    ship: 0.0
    add: 57.23
  - interval: 120
    multiplier: 1.322
    amount_added: 57.23
    ship: 0.0
    add: 57.23
  - interval: 150
    multiplier: 1.322
    amount_added: 57.23
    ship: 0.0
    add: 57.23
- result_file: dekoele_amazonse.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.378
    amount_added: 61.81
    ship: 0.0
    add: 61.81
  - interval: 50
    multiplier: 1.378
    amount_added: 61.81
    ship: 0.0
    add: 61.81
  - interval: 120
    multiplier: 1.378
    amount_added: 61.81
    ship: 0.0
    add: 61.81
  - interval: 150
    multiplier: 1.378
    amount_added: 61.81
    ship: 0.0
    add: 61.81
- result_file: dekoele_manomanoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 93.19
    ship: 0.0
    add: 93.19
  - interval: 100
    multiplier: 1.268
    amount_added: 93.19
    ship: 0.0
    add: 93.19
  - interval: 200
    multiplier: 1.268
    amount_added: 93.19
    ship: 0.0
    add: 93.19
  - interval: 300
    multiplier: 1.268
    amount_added: 93.19
    ship: 0.0
    add: 93.19
- result_file: dekoele_manomanoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 76.11
    ship: 0.0
    add: 76.11
  - interval: 100
    multiplier: 1.268
    amount_added: 76.11
    ship: 0.0
    add: 76.11
  - interval: 200
    multiplier: 1.268
    amount_added: 76.11
    ship: 0.0
    add: 76.11
  - interval: 300
    multiplier: 1.268
    amount_added: 76.11
    ship: 0.0
    add: 76.11
- result_file: dekoele_manomanoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 42.65
    ship: 0.0
    add: 42.65
  - interval: 100
    multiplier: 1.268
    amount_added: 42.65
    ship: 0.0
    add: 42.65
  - interval: 200
    multiplier: 1.268
    amount_added: 42.65
    ship: 0.0
    add: 42.65
  - interval: 300
    multiplier: 1.268
    amount_added: 42.65
    ship: 0.0
    add: 42.65
- result_file: dekoele_manomanoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 82.02
    ship: 0.0
    add: 82.02
  - interval: 100
    multiplier: 1.268
    amount_added: 82.02
    ship: 0.0
    add: 82.02
  - interval: 200
    multiplier: 1.268
    amount_added: 82.02
    ship: 0.0
    add: 82.02
  - interval: 300
    multiplier: 1.268
    amount_added: 82.02
    ship: 0.0
    add: 82.02
- result_file: dekoele_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 80
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 150
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 250
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
- result_file: dekoele_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 91.2
    ship: 0.0
    add: 91.2
  - interval: 90
    multiplier: 1.301
    amount_added: 91.2
    ship: 0.0
    add: 91.2
  - interval: 250
    multiplier: 1.301
    amount_added: 91.2
    ship: 0.0
    add: 91.2
  - interval: 500
    multiplier: 1.301
    amount_added: 91.2
    ship: 0.0
    add: 91.2
